preloader

pico-utm

Apache Log4shell Vulnerabilities are Exploited in the Wild

Hsinchu, Taiwan – Dec 19, 2021 – One of the Apache Log4shell Vulnerabilities has the CVSS score as 10. The full score of CVSS is 10 and thus this is the highest level critical.

Read More

Multiple Vulnerabilities in recent Apache Web Server

Hsinchu, Taiwan – Dec 5, 2021 – Apache Web Server is one of the most popular web server in the world. It has been quite stable and version number grows up slowly in recent years.

Read More

Ghost and ZuCaNo Ransomware Attacked SCADA Systems at Water Facilities in USA

Hsinchu, Taiwan – Nov 3, 2021 – It is very surprisingly that FBI, CISA (Cybersecurity and Infrastructure Security Agency), EPA (Environmental Protection Agency) and NSA (National Security Agency) of …

Read More

VMware vCenter CVE-2021-22005 Vulnerability

Hsinchu, Taiwan – Oct 5, 2021 – Recently VMware vCenter has been found several vulnerabilities including the CVE-2021-22005. Now, the complete exploit for the remote code execution vulnerability …

Read More

Microsoft MSHTML Remote Code Execution Vulnerability CVE-2021-40444

Hsinchu, Taiwan – Sep 15, 2021 – Microsoft published a security report which is named as “Microsoft MSHTML Remote Code Execution Vulnerability” on Sep 7, 2021. This vulnerability is …

Read More

37 Routers have the highly risky CVE-2021–20090 vulnerability

Hsinchu, Taiwan – Aug 15, 2021 – The famous network security company, Tenable, check many Wi-Fi routers and found that there are 37 Wi-Fi routers have the highly risky CVE-2021–20090 vulnerability.

Read More